» Ubuntu » Paketit » raring (13.04) » interpreters » libldap-ruby1.8
lucid  ] [  precise  ] [  raring  ] [  saucy  ]
[ Source: ruby-ldap  ]

Paketti: libldap-ruby1.8 (0.9.12-2) [universe]

Links for libldap-ruby1.8

Screenshot

Ubuntu-palvelut:

Imuroi lähdekoodipaketti ruby-ldap:

Ylläpitäjä:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian Ruby Extras Maintainers (Mail Archive)
  • akira yamada
  • Antonio Terceiro

It should generally not be necessary for users to contact the original maintainer.

External Resources:

Samankaltaisia paketteja:

Transitional package for ruby-ldap

Paketit, jotka toteuttavat paketin libldap-ruby1.8

ruby-ldap
OpenLDAP library binding for Ruby

Muut pakettiin libldap-ruby1.8 liittyvät paketit

  • depends
  • recommends
  • suggests
  • enhances
  • dep: ruby-ldap
    OpenLDAP library binding for Ruby

Imuroi libldap-ruby1.8

Imurointi kaikille saataville arkkitehtuureille
Arkkitehtuuri Paketin koko Koko asennettuna Tiedostot
all 2.0 kt28.0 kt [tiedostoluettelo]